<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1258</idno>
            <idno type="nines">rce2380</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30928. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1258" type="letter">
            <head>1258. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, <date when="1807-01-13">13 January
                  1807</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Charles Danvers Esq<hi rend="sup">r</hi>/ Bristol./ Single<lb/>Stamped:
                  KESWICK/ 298<lb/>Postmark: E/ JAN16/ 1807<lb/>Endorsement: Pocket Books<lb/>MS: British Library, Add MS
                  30928. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <salute>My dear Charles</salute>
            </opener>
            <p rend="indent1"> There is either one or two (two I am almost certain) more volumes of Portugueze MS.S. – the small folio size &amp; in
               foreign binding. Both the other books are there, – &amp; I am sorry to say, both essentially necessary to me at this time. The full
               title of the one is thus</p>
            <p rend="indent1">Vida do Veneravel Padre Joseph de Anchieta, da companhia de Jesu, Taumaturgo do Nouo Mundo, na Provincia do Brazil,
               composta pello P. Simam de Vasconcellos, da mesma companhia – <note n="1" place="foot" resp="editors"> Published at Lisbon, 1672; no.
                  3799 in the sale catalogue of Southey’s library. The first part of this letter concerns books Southey wanted for his history of
                  Brazil.</note>
            </p>
            <p rend="indent1"> It is just the size of the Life of Vieyra,<note n="2" place="foot" resp="editors"> André de Barros (1675–1754),
                     <title>Vida do Apostolico Padre Antonio Vieyra da Companhia de Jesus, Chamado por Grande</title> (1746). This book was no. 3313
                  in the sale catalogue of Southey’s library.</note> which you have found, &amp; much in the same condition. It is certainly there. So
               is the <hi rend="ital">Mauritias</hi> which you will find among the larger folios perhaps, lettered by <ref type="m"
                  target="people.html#SoutheyTom">Tom</ref> in uncouth black letters longitudinally, – &amp; not to be mistaken being bound in vellum,
               &amp; almost square in form, each sheet <del>x</del> mounted as the phrase is, in order to avoid doubling the prints. It is a Latin
               Poem, &amp; its title Mauritiados Libre XII<note n="3" place="foot" resp="editors"> Franciscus Plante (1613–1690), <title>Mauritiados
                     Libri XII</title> (1647). No. 2159 of the sale catalogue of Southey’s library.</note> &amp;c –. There is a collection of Voyages
               &amp; Travels – in six large folios, – of these I shall be glad of that volume which contains Nieuhoffs Travels.<note n="4"
                  place="foot" resp="editors"> The travel narrative of Jan Nieuhoff (1618–1672) was translated into English under the title
                     <title>Voyages and Travels into Brasil and the East-Indies</title>, and formed a volume in Awnsham Churchill (1658–1728;
                     <title>DNB</title>), <title>A Collection of Voyages and Travels in Various Parts of the World, with the Harleian Collection of
                     Voyages and Travels of Authentic Writers in our own Tongue</title> (1744–1745). It is listed as no. 695 of the sale catalogue of
                  Southey’s library.</note>
            </p>
            <p rend="indent1"> On reexamining my catalogue I find that there are two more M.S.S. volumes – besides the one you have found, &amp; the
               Memorias Antiguas.<note n="5" place="foot" resp="editors">Antonio de Capmany y de Montaplau (1742–1813), <title>Memorias Historicas
                     sobre la Marina Comercio y Artes de la Antigua de Barcelona</title> (1779–1792); no. 3244 of the sale catalogue of Southey’s
                  library.</note> – I cannot be mistaken about the books, having a catalogue of them as sent either to London or Bristol, &amp; none
               have been removed <hi rend="ital">from</hi> Bristol except such as are here. Possibly they may be among those which were left loose
               with you. These with what you have found<del>x</del> &amp; those mentioned in my last are all the books relating to South America at
               Bristol, which my catalogue enumerates or my memory can call to mind. I have a huge box full on the way from London &amp; it would do
               you good if you knew how hungry I am at the thought of falling to upon them, – which I shall assuredly begin to do upon the first of
               February. Espriella will certainly by that time be finished, if Wesley &amp; Whitfield arrive.<note n="6" place="foot" resp="editors">
                  Discussions of the Methodist movement of John Wesley (1703–1791; <title>DNB</title>) and George Whitefield (1714–1770;
                     <title>DNB</title>) formed Letter 53 of <title>Letters from England by Don Manuel Alvarez Espriella. Translated from the
                     Spanish</title> (1807).</note> – I hope you catch M<hi rend="sup">r</hi> Bugg,<note n="7" place="foot" resp="editors"> Southey
                  was in search of this book for materials for <title>Letters from England</title>: Francis Bugg (1640–1727; <title>DNB</title>),
                     <title>The Pilgrim’s Progress, from Quakerism to Christianity ... Together with a Remedy Proposed for the Cure of Quakerism. To
                     Which is Added an Appendix: Shewing, Wherein there is a ... Plot Contrived and Carrying on by New-Rome ... Against the Reformed
                     Religion</title> (1698). See Southey to Charles Danvers, [12 December 1806], Letter 1242.</note> indeed he is not likely to have
               been disturbed in his hole.</p>
            <p rend="indent1"> Don Manuel is nearly at his journeys end.<note n="8" place="foot" resp="editors"> The putative hero of Southey’s
                     <title>Letters from England by Don Manuel Alvarez Espriella; Translated from the Spanish</title> (1807).</note> there are about
               five miscellaneous letters to write, besides his journal of the road from Bath to Falmouth, thro Bristol &amp; Plymouth. – I must for
               want of room omit <del>which</del> much of what I had designed to say, &amp; with which another volume might easily have been filled:
               but for them there is no time; &amp; there will be enough for the world perhaps tho not for me. Should the Book have good success, – of
               which I am not in any expectation – he may visit England a second time at a more convenient season.<note n="9" place="foot"
                  resp="editors"> A follow up was not published.</note> The book will bring back many recollections to your mind, &amp; I think, on
               the whole, you will be well pleased with it.</p>
            <p rend="indent1"> I rather think on farther recollection that one of the MS.S. is in marble-paper boards.</p>
            <p rend="indent1"> About insuring the books, – by all means do it, if you think them in any greater danger than they were. It is difficult
               to guess at their value, my catalogue extending only to <ref type="m" target="people.html#HillHerbertUncle">my Uncles</ref> books &amp;
               not to my own. It must however be certainly be underrating them to say 250£. many of them being very expensive ones. &amp; to that
               amount, in case of their destruction, I <del>should not scruple xxx</del> could safely make oath.</p>
            <p rend="indent1"> I shall not see Bristol so soon as if my plans had not received this direction toward Brazil: nor in all probability
               stir from <ref target="places.html#Keswick">Keswick</ref> till I take up the first volume to put it to press, – which God willing will
               be before the autumn is over. – The <ref type="m" target="people.html#BurnettGeorge">Count</ref> goes on better than could be expected,
               tho with frequent fits. He took much such a freak with <ref type="m" target="people.html#PopleWilliam">Pople</ref>
               <note n="10" place="foot" resp="editors"> Pople printed Burnett’s <title>View of the Present State of Poland</title> (1807) and
                     <title>Specimens of English Prose Writers</title> (1807).</note> as he once did with me, &amp; poor <ref type="m"
                  target="people.html#PopleWilliam">Pople</ref> not knowing him so well as I had done, took a freak in his head about it too, &amp;
               wrote me a long letter to justify himself. However the <ref type="m" target="people.html#BurnettGeorge">Count</ref> has got his second
               volume in the Press, &amp; is in treaty with <ref type="m" target="people.html#PhillipsRichard">Phillips</ref>
               <note n="11" place="foot" resp="editors">The essays collected in <title>View of the Present State of Poland</title> (1807) first
                  appeared in Phillips’s <title>The Monthly Magazine</title>.</note> for other things, – so that if he will work he can live with
               respectability &amp; comfort. Do you think that I deserve some credit for having invented a book which the <ref type="m"
                  target="people.html#BurnettGeorge">Count</ref> could make &amp; for making him do it? a thing which certainly might have been
               classed with squaring the circle &amp; doubling the cube as one of the three impossibilities.</p>
            <p rend="indent1"> We have nothing to do <del>here</del> with the Miseries of Human Life here – except indeed <ref type="m"
                  target="people.html#FrickerSarah">Mrs Coleridge</ref> – who threw a glass of water over the table cloth one day at dinner, when it
               was not quite summer weather with her, &amp; groaned out to herself in an audible whisper – ‘<hi rend="ital">nothing but misery</hi>’ –
               an exclamation of which I have not failed often to remind her. – A good answer to Malthus has been published by a D<hi rend="sup"
                  >r</hi> Jarrold,<note n="12" place="foot" resp="editors"> Thomas Jarrold (1770–1853; <title>DNB</title>), <title>Dissertations on
                     Man, Philosophical, Physiological, and Political; In Answer to Mr. Malthus’s ‘Essay on the Principle of Population’</title>
                  (1806).</note> which it would be well to set afloat in your society. But the most interesting book which I have seen for many years
               is the Memoirs of Colonel Hutchinson – <note n="13" place="foot" resp="editors"> Lucy Hutchinson (1620–1681; <title>DNB</title>),
                     <title>Memoirs of the Life of Colonel Hutchinson</title> (1806), a posthumously published memoir by the widow of Colonel John
                  Hutchinson (1615–1664; <title>DNB</title>), a Puritan commander in the English civil war and a signatory of the death warrant of
                  King Charles I (1600–1649, King of England 1625–1649; <title>DNB</title>).</note>
            </p>
            <p rend="indent1"> As I cannot come to Bristol – is it quite impossible that you should come here, &amp; use the cork-jacket, &amp; try
               our new boat; I should be sorry to insult you concerning Esk-dale, &amp; the Great Yew, &amp; Cockermouth Castle, &amp;c &amp;c &amp;c
               – It will certainly be the last summer that I shall be here, – &amp; nothing would make me pass it so pleasantly as if you were
               here.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1807-01-13">Tuesday Jan<hi rend="sup">y</hi> 13. 1807.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
